@charset "shift_jis";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}
	
body,header,footer,h1,h2,h3,h4,h5,h6,img,p,a,ul,ol,li,dl,dt,dd,form,textarea,input,blockquote,pre,address,em {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
}

ol, ul, li {
	 list-style:none;
 }

img, a img {
	border : 0;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.clr {
	clear: both;
}

.text_right {
	text-align: right;
}

.text_center {
	text-align: center;
}

.right {
	float:right;
}

.left {
	float:left;
}
	

/* 右寄せ画像 */
.right_img {
	float: right;
	margin-left: 40px;
	margin-bottom: 5px;
}

.necessary {
	font-size: 12px;
	color: #cc0000;
	padding-left: 4px;
}

/* 下スペース */
.d60 { padding-bottom: 60px; }
.d50 { padding-bottom: 50px; }
.d40 { padding-bottom: 40px; }
.d30 { padding-bottom: 30px; }
.d20 { padding-bottom: 20px; }
.d10 { padding-bottom: 10px; }

/* 基本リンク */
a:link { color:#074ab6; text-decoration: underline; }
a:visited { color:#074ab6; text-decoration: underline; }
a:hover { color:#5d94ed; text-decoration: none; }
a:active { color:#074ab6; text-decoration: underline; }


/* =========================================================
   レイアウト
========================================================= */
body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align:center;
	margin: 0px auto;
	color: #535353;
	background-color: #fef4d6;
	font-size: 16px;
	line-height:1.8;
}

#wrap {
	width: 100%;
	position: relative;
	margin: 0 auto 100px;
	padding: 0;
	text-align: center;
}

/* =========================================================
   ヘッダー
========================================================= */
header#pageheader {
	position: relative;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}


header#pageheader #h_rogo {
	float: left;
	display:block;
	width: 322px;
	height: 58px;
	margin-top: 21px;
	margin-bottom: 18px;
	padding:0;
	background: url(../images/common/h_rogo.png) no-repeat;
	text-indent: -9999px;
}

header#pageheader #right {
	overflow: hidden;
	float: right;
	width: 330px;
	margin-top: 16px;
	padding: 0;
}

header#pageheader #right p.h_txt {
	width: 330px;
	height: 14px;
	margin: 0;
	padding: 0;
	background: url(../images/common/h_txt.gif) no-repeat;
	text-indent: -9999px;
}

header#pageheader #right #h_tel {
	display:block;
	width: 330px;
	height: 30px;
	margin:10px 0 7px;
	padding-bottom: 7px;
	background: url(../images/common/h_tel.gif) no-repeat right;
	text-indent: -9999px;
}

header#pageheader #right #h_btn {
	clear: both;
	float: right;
	width: 348px;
	height: 41px;
	margin-top: 16px;
	margin-bottom: 20px;
}

header#pageheader #right #h_btn #h_contact {
	float: right;
	display: block;
	width: 170px;
	height: 41px;
	background: url(../images/common/h_contact_btn.gif) no-repeat;
	text-indent: -9999px;
}

header#pageheader #right #h_btn a#h_contact:hover {
	background-position: 0 -41px;
}


/* =========================================================
   メニュー
========================================================= */
#g_navi {
	clear: both;
	display: inline-block;
	position: relative;
	width: 744px;
	height: 50px;
	background: url(../images/common/g_navi.gif) no-repeat;
	font-size: 0;
	float:left;
	margin-bottom:10px;
}


#g_navi ul {
	list-style-type: none;
	height: 24px;
	margin: 13px 18px 13px 16px;
	padding: 0;
}


#g_navi ul li{
	float: left;
	text-indent: -9000px;
	height: 24px;
	margin: 0;
}

#g_navi ul li a {
	display: block;
	text-indent: -9000px;
	height: 22px;
	margin-right: 34px;
	padding: 0;
}

#g_navi ul li#n1 a { width: 95px; }
#g_navi ul li#n2 a { width: 247px; }
#g_navi ul li#n3 a { width: 300px; margin-right:0; }

#g_navi span {background:#f5b0ab; height:3px; display:block; position:absolute; width:10px; left:0; top: 42px;}

#h_access {
	float: left;
	display: block;
	width: 214px;
	height: 51px;
	background: url(../images/common/h_access_btn.png) no-repeat;
	text-indent: -9999px;
}
#h_access a{display:block;height:51px;}
#h_access:hover {
	background-position: 0 -51px;
}
/* =========================================================
   パンくず
========================================================= */
.breadcrumb {
	width: 100%;
	background-color: #c1b598;
	margin: 0;
	padding: 15px 0 13px;
}

.breadcrumb ol {
	width: 960px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	line-height: 100%;
	color: #ffffff;
}

.breadcrumb ol li {
        display: inline;
        list-style-type: none;
}

.breadcrumb ol li a:link { color:#ffffff; text-decoration: none; }
.breadcrumb ol li a:visited { color:#ffffff; text-decoration: none; }
.breadcrumb ol li a:hover { color:#dbd3bf; text-decoration: none; }
.breadcrumb ol li a:active { color:#ffffff; text-decoration: none; }


.breadcrumb ol li:before {
	content: "　>　";	
}

.breadcrumb ol li:first-child:before {
	content: "";	
}


/* =========================================================
   メインイメージ
========================================================= */
body #wrap #headerImg {
	width: 100%;
	height: 300px;
	margin-top: 20px;
	padding: 0;
	text-indent: -9999px;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: center top;
}

body#aboutus #wrap #headerImg { background-image: url(../images/aboutus/main_img.jpg); }
body#nurse #wrap #headerImg { background-image: url(../images/nurse/main_img.jpg); }
body#business #wrap #headerImg { background-image: url(../images/business/main_img.jpg); }
body#blog #wrap #headerImg { background-image: url(../images/blog/main_img.jpg); }
body#contact #wrap #headerImg { background-image: url(../images/contact/main_img.jpg); }


body#top #wrap #headerImg {
	position: relative;
	width: 100%;
	height: 979px;
	margin: 0 auto;
	padding: 0;
	text-indent: -9999px;
	z-index: 0;
	background-color: #fef4d6;
}

body#top #wrap #main_img {
	position: relative;
	width: 100%;
	height: 722px;
	margin: 0 auto;
	background: url(../images/index/main_img.jpg) #ffffff center top no-repeat;
	z-index: 1;
}

body#top #wrap #main_img_waku {
	position: absolute;
	width: 100%;
	height: 766px;
	margin: 0 auto;
	background: url(../images/index/main_img_bg.png) center top repeat-x;
	z-index: 2;
}

body#top #wrap #main_txt {
	position: absolute;
	width: 100%;
	height: 991px;
	margin: 0 auto;
	background: url(../images/index/h_u_img.png) center top no-repeat;
	z-index: 3;
}

body#top #wrap #main_txt h1 {
	width: 545px;
	height: 39px;
	margin: 823px auto 38px;
	background: url(../images/index/main_ti.png) no-repeat;
	text-indent: -9999px;
}

body#top #wrap #main_txt p {
	width: 750px;
	height: 164px;
	margin: 0 auto;
	background: url(../images/index/main_txt.png) no-repeat;
	text-indent: -9999px;
}


/* =========================================================
   コンテンツ
========================================================= */
body #wrap #container {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 60px auto 0;
	padding: 0;
}
body#top #wrap #container {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 160px auto 0;
	padding: 0;
}

article	{
	width: 960px;
	margin: 0;
	padding: 0;
	text-align: left;
}

/* =========================================================
  フッター
========================================================= */
/* ページトップ */
#pagetop {
	overflow: hidden;
	position: fixed;
	width: 100px;
	height: 100px;
	left: 50%;
	margin-left: 520px;
	bottom: 80px;
}


#pagetop a {
	position: fixed;
	float: right;
	background:url(../images/common/icon_pagetop.png) no-repeat;
	width: 100px;
	height: 100px;
	display: block;
	text-indent :-9000px;
}

#pagetop a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}


/* フッター */
#footer {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 10px auto 10px;
	border-top: #ec6d81 solid 10px;
	text-align: center;
	background-color: #ffffff;
}

/* フッターナビ */
#footer #navigation {
	width: 960px;
	height: 18px;
	margin: 0 auto;
}

nav#f_navi {
	float: left;
	display: inline-block;
	width: 680px;
	height: 16px;
	margin: 40px 0;
	padding: 0;
	background: url(../images/common/f_navi_bg.gif) no-repeat;
	font-size: 0;
}

nav#f_navi ul {
	list-style-type: none;
	width: 680px;
	margin: 0;
	padding: 0;
}

nav#f_navi ul li{
	position: relative;
	float: left;
	text-indent: -9000px;
	height: 18px;
	margin: 0;
	padding: 0;
}

nav#f_navi ul li a {
	display: block;
	text-indent: -9000px;
	height: 18px;
	margin-right: 20px;
	padding: 0;
	background: url(../images/common/f_navi.gif) no-repeat;
}

nav#f_navi ul li#f1 a { width: 80px; background-position: 0px 0px; }
nav#f_navi ul li#f2 a { width: 250px; background-position: -95px 0px; }
nav#f_navi ul li#f3 a { width: 300px; background-position: -365px 0px; margin:0; }

nav#f_navi ul li#f1 a:hover { background-position: 0px -18px; }
nav#f_navi ul li#f2 a:hover { background-position: -95px -18px; }
nav#f_navi ul li#f3 a:hover { background-position: -365px -18px; }


/* フッターコンテンツ */
#footer #f_info {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 0 auto 46px;
	padding: 0;
	text-align: left;
}

#footer #f_info h1 {
	float: left;
	width: 322px;
	height: 58px;
	margin-right: 30px;
	text-indent: -9999px;
	line-height: 0;
	background: url(../images/common/f_rogo.gif) no-repeat;
}

#footer #f_info p {
	float: left;
	display: block;
	margin-top: 20px;
	line-height: 20px;
}


/* フッターコピーライト */
#footer #copylight {
	width: 100%;
	margin: 0 auto;
	text-align: right;
	background-color: #dcdcdc;
}
#footer #copylight small {
	display: block;
	line-height: 100%;
	width: 960px;
	margin: auto;
	padding: 30px 0px;
	font-size: 16px;
	color: 535353px;
}


/* =========================================================
   共通パーツ
========================================================= */
/* メインタイトル */
body #wrap #container article > h1 {
	width: 479px;
	height: 60px;
	margin-bottom: 30px;
	padding: 0;
	background-repeat: no-repeat;
	text-indent :-9000px;
}

body#top #wrap #container article > h1 { background-image: url(../images/index/main_ti.gif); }
body#news #wrap #container article > h1 { background-image: url(../images/news/main_ti.gif); }
body#lineup #wrap #container article > h1 { background-image: url(../images/lineup/main_ti.gif); }
body#company #wrap #container article > h1 { background-image: url(../images/company/main_ti.gif); }
body#faq #wrap #container article > h1 { background-image: url(../images/faq/main_ti.gif); }
body#contact #wrap #container article > h1 { background-image: url(../images/contact/main_ti.gif); }


/* タイトル */
.ti_pink, .ti_green, .ti_blue {
	padding: 0px 20px 8px 26px;
	margin-bottom: 40px;
	font-size: 30px;
	font-weight: normal;
	line-height: 100%;
	letter-spacing: 1px;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: left top;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}


.ti_pink {
	width: 910px;
	background-image: url(../images/common/ti_bg_pink.gif);
	background-color: #ec6d81;
	box-shadow:4px 4px 0px 0px #f399a8;
	-moz-box-shadow:4px 4px 0px 0px #f399a8;
	-webkit-box-shadow:4px 4px 0px 0px #f399a8;
}

.ti_green {
	width: 830px;
	background-image: url(../images/common/ti_bg_green.gif);
	background-color: #94ce35;
	box-shadow:4px 4px 0px 0px #afd177;
	-moz-box-shadow:4px 4px 0px 0px #afd177;
	-webkit-box-shadow:4px 4px 0px 0px #afd177;
}

.ti_blue {
	width: 830px;
	background-image: url(../images/common/ti_bg_blue.gif);
	background-color: #48b9f2;
	box-shadow:4px 4px 0px 0px #a6ddf8;
	-moz-box-shadow:4px 4px 0px 0px #a6ddf8;
	-webkit-box-shadow:4px 4px 0px 0px #a6ddf8;
}


h1.ti_pink, h1.ti_green, h1.ti_blue {
	line-height: 1.3;
}

h1.ti_pink:before, h1.ti_green:before, h1.ti_blue:before {
	padding-right: 20px;
	position:relative;
	top: 10px;
}



.sti {
	clear: both;
	display: block;
	width: 439px;
	background-color: #074ab6;
	padding: 10px 20px 10px;
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
	line-height: 17px;
	color: #ffffff;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;  
}



/* 基本テーブル */
table {
	border-collapse: collapse;
	width: 100%;
	margin: 0;
}

table th,
table td {
	padding: 15px 20px;
	font-size: 16px;
	color: #535353;
}

table tr {
	border-bottom: #d3cec0 solid 1px;
}

table tr:last-child {
	border-bottom: none;
}

table th {
	text-align: left;
	background-color: #e6e1d2;
	width: 220px;
	letter-spacing: 1px;
	font-weight: normal;
}

table td {
	text-align: left;
	background-color: #ffffff;
}

/* お問い合わせバナー */
#bnr_contact {
	overflow: hidden;
	width: 892px;
	border: 4px solid #ec6d81;
	background-color: #ffffff;
	margin: 0 auto;
	padding: 36px 30px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;  
}

#bnr_contact #bnr_txt {
	width: 844px;
	height: 66px;
	margin: 0 auto;
	background: url(../images/common/bnr_txt.gif) center top no-repeat;
	text-indent: -9999px;
}

#bnr_contact #bnr_tel {
	float: left;
	display: block;
	width: 437px;
	height: 93px;
	margin-top: 25px;
	background: url(../images/nurse/bnr_tel.gif) no-repeat;
	text-indent: -9999px;
}

#bnr_contact #bnr_btn {
	float: right;
	display: block;
	width: 437px;
	height: 93px;
	margin-top: 25px;
	background: url(../images/nurse/bnr_fax.gif) no-repeat;
	text-indent: -9999px;
}

#bnr_contact a#bnr_btn:hover {
	background-position: 0 -74px;
}

